summaryrefslogtreecommitdiff
path: root/tests/cp/same-file
diff options
context:
space:
mode:
Diffstat (limited to 'tests/cp/same-file')
-rwxr-xr-xtests/cp/same-file2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/cp/same-file b/tests/cp/same-file
index 05a0e75c0..44d5dd74c 100755
--- a/tests/cp/same-file
+++ b/tests/cp/same-file
@@ -36,7 +36,7 @@ VERSION_CONTROL=numbered; export VERSION_CONTROL
pwd=`pwd`
t0=`echo "$0"|sed 's,.*/,,'`.tmp;tmp=$t0/$$
-trap 'status=$?; cd $pwd; exec 1>&2; rm -rf $t0 && exit $status' 0
+trap 'status=$?; cd "$pwd" && exec 1>&2; rm -rf $t0 && exit $status' 0
trap 'exit $?' 1 2 13 15
framework_failure=0